package tryslim3.controller.slim3demo_crud;

import org.slim3.controller.Controller;
import org.slim3.controller.Navigation;

public class CreateController extends Controller {

    @Override
    public Navigation run() throws Exception {
        return forward("/slim3demo_crud/create.jsp");
    }
}